<?xml version="1.0" encoding="gb2312"?>
<item>
	<fsoitem isfinish="1" id="1" channelid="1">
		<name><![CDATA[文章系统]]></name>
		<fsotype>1</fsotype>
	</fsoitem>
	<fsoitem isfinish="1" id="2" channelid="1">
		<name><![CDATA[文章系统]]></name>
		<fsotype>2</fsotype>
	</fsoitem>
	<fsoitem isfinish="1" id="3" channelid="9">
		<name><![CDATA[发布考试频道首页等]]></name>
		<fsotype>90</fsotype>
	</fsoitem>
	<fsoitem isfinish="1" id="4" channelid="9">
		<name><![CDATA[考试系统]]></name>
		<fsotype>1</fsotype>
	</fsoitem>
	<fsoitem isfinish="1" id="5" channelid="9">
		<name><![CDATA[考试系统]]></name>
		<fsotype>2</fsotype>
	</fsoitem>
</item>
